<html>
<head>
  <title>${obj.title}</title>

<!-- ShadowBox -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>
<!-- / ShadowBox -->

<style type="text/css">
body {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 1.0em;
}
h1,h2,h3,h4,h5 {
	text-align: center;
	margin: 2px;
	padding: 0;
}
	
p {
	padding: 2px;
	margin-top: 2px;
	margin-bottom: 15px;
}
	
img {
	margin: 10px;
}
	
#recipe {
	margin: 0 15px;
}
	
.servings {	
	font-weight: bold;
	color: #2a3753;
	font-size: 0.9em;
	margin: 5px 5px 25px 5px;
}
	
#copy {
	text-align: center;
	width: 100%;
	color: silver;
	font-size: 0.8em;
	margin-top: 25px;
}
	
a:link {
	color: #2a3753;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a:visited {
	color: #2a3753;
	text-decoration: none;
}
#copy a {
	color: silver;
	text-decoration: none;
}

#copy a:hover {
	color: silver;
	text-decoration: underline;
}
#preptime {
	font-size: 0.85em;
	margin-top: 10px;
}
table {font-size: 1.0em;}

.resize-div {
	width: 250px;
	height: auto;
	float: right;
	padding: 10px;
}
	
.resize-img {
	max-width: 100%;
	height: auto;
}

</style>
  
</head>

<body>
<div style="display: block; background-color: #2a3753; ">
<h6 style="color: #fff; padding: 2px 2px 2px 6px;">${book} / ${chapter}</h6>
</div>

<div style="margin-top: -10px;">
<h2 style="color: #2a3753;">${obj.title}</h2>

</div>
<p>${obj.description}</p>


<div id="recipe">

<#if (videourl)?has_content>
	<div style="float:right;"><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></div>
</#if>

<#if (imageurl)?has_content>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" ALT=></IMG></a></center>
	</div>
</#if>

<p>${obj.instructions}</p>
</div><!-- recipe -->

<center>
<#if (soundurl)?has_content>
		<embed src=${soundurl} autostart=true loop=false hidden=true>
		</embed>
	  </#if>
	  <br />

</center>

<div id="copy">
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" style="border-style: none;" /><br />&copy 2012 <a href="http://www.dvo.com">DVO</a></p>
</div>

<!-- Start Quantcast tag -->
<script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>

<script type="text/javascript">
_qacct="p-84yXy7xTOuoUk";quantserve();</script>
<noscript>
<img src="http://pixel.quantserve.com/pixel/p-84yXy7xTOuoUk.gif" style="display: none" height="1" width="1" alt="Quantcast"/></noscript>
<!-- End Quantcast tag -->

<!-- Google Analytics Start-->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-273522-1");
pageTracker._trackPageview();
} catch(err) {}
</script>
<!-- google analytics End-->

</body>
</html>