
<div style="font-family: 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif; margin: 0; padding: 0; font-size: 1.0em;">
<div style="display: block; background-color: #2a3753; ">
<h6 style="color: #fff; padding: 2px 2px 2px 6px;">${book} / ${chapter}</h6>
</div>

<div style="margin-top: -10px;">
<h2 style="color: #2a3753;text-align: center; margin: 2px; padding: 0;">${obj.title}</h2>

<#if obj.serves != 1>
<center><div style="margin-top: 5px;"><span class="servings" style="font-weight: bold; color: #2a3753; font-size: 0.9em; margin: 5px 5px 25px 5px;">Servings: ${obj.serves}</span></div></center>
</#if>

</div>

<div id="recipe" style="margin: 0 15px;">
<div id="preptime" style="font-size: 0.85em; margin-top: 10px;">
	<#if (obj.prepTimeString)?has_content>
	Prep Time: ${obj.prepTimeString}<br />
	</#if>
	<#if (obj.cookTimeString)?has_content>
	Cook Time: ${obj.cookTimeString}<br />
	</#if>
</div>
<!-- discription -->
<p style="padding: 2px; margin-top: 2px; margin-bottom: 15px;color: #666666; font-style: italic; margin-top: 20px;">${obj.description}</p>


<#if (videourl)?has_content>
	<div style="float:right;"><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" style="margin: 10px;" border="0" /></a></div>
</#if>

<#if (imageurl)?has_content>
	<div class="resize-div" style="width: 250px; height: auto; float: right; padding: 10px;">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" style="margin: 10px;max-width: 100%; height: auto;" SRC = "${imageurl}" ALT=></IMG></a></center>
	</div>
</#if>

<table border="0" cellpadding="1" cellspacing="1" style="font-size: 1.0em;">
   <#list obj.ingredients as x>
		<tr>
		<td>
		<b>
		<#if (x.brand.name)?has_content>
			${x.brand.name}</b>
		<#elseif (x.recipeDescriptor.title)?has_content>
			<a href ="${openrecipe}${x.recipeDescriptor.id?int}">${x.recipeDescriptor.title}</b></a>
		<#elseif (x.food.name)?has_content>
			<#if (x.amount.foodPlural)?has_content && x.amount.foodPlural && (x.food.pluralName)?has_content>
				<B>${x.food.pluralName}</B>
			<#else>
				${x.food.name}</b>
			</#if>
		</#if>
		<#if (x.food.name)?has_content || (x.brand.name)?has_content>
			</td>
			<td>
		</#if>
		<#if (x.amount.quantityString)?has_content && x.amount.quantityString != "0">
			<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
				${x.amount.quantityString}<#rt>
			<#else>
				${x.amount.quantityString}
			</#if>
		</#if>
		<#if x.amount.unitPlural && (x.amount.unit.pluralName)?has_content>
			<#if useAbbreviation = "true" >
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					${x.amount.unit.abbreviation}<#rt>
				<#else>
					${x.amount.unit.abbreviation}
				</#if>
			<#else>		
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					${x.amount.unit.name}<#rt>
				<#else>
					${x.amount.unit.name}
				</#if>
			</#if>
		<#else>
			<#if (x.amount.unit.name)?has_content>
				<#if useAbbreviation = "true" >
					<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
						${x.amount.unit.abbreviation}<#rt>
					<#else>
						${x.amount.unit.abbreviation}
					</#if>
				<#else>		
					<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
						${x.amount.unit.name}<#rt>
					<#else>
						${x.amount.unit.name}
					</#if>
				</#if>
			</#if>
		</#if>
		<#if (x.preQualifier)?has_content>
		${x.preQualifier}
		</#if>
		<#if (x.postQualifier)?has_content>
			<#if (x.postQualifier)?index_of(",") == 0>
				<#t>${x.postQualifier}
			<#else>
				${x.postQualifier}
			</#if>
		</#if>
		</td>
		</tr>
	</#list>
</table>                                   
<br /><br />

<#if obj.yield?has_content && obj.yield != "   0">
<p style="padding: 2px; margin-top: 2px; margin-bottom: 15px;font-style: italic; font-size: 85%;">Yield: ${obj.yield}</p>
</#if>

<p style="padding: 2px; margin-top: 2px; margin-bottom: 15px;">${obj.instructions}</p>
</div><!-- recipe -->

<center>
<#if (soundurl)?has_content>
		<embed src=${soundurl} autostart=true loop=false hidden=true>
		</embed>
	  </#if>
	  <br />

</center>

<div id="copy" style="text-align: center; width: 100%; color: silver; font-size: 0.8em; margin-top: 25px;">
<p style="padding: 2px; margin-top: 2px; margin-bottom: 15px;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" style="border-style: none;margin: 10px;" /><br />&copy 2012 <a href="http://www.dvo.com">DVO</a></p>
</div>


</div>