<!DOCTYPE html>
<html>
<head>
	<title>${obj.title}</title>
<!-- ShadowBox
==================================== -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>

<script type="text/javascript">
	var defaulttext = "Search this Cookbook";
	function clickclear(thisfield) {
		if (thisfield.value == defaulttext) {
			thisfield.value = "";
			document.getElementById('recipeSearch').style.color = "#000";
		}
	}
	function clickrecall(thisfield) {
		if (thisfield.value == "") {
			thisfield.value = defaulttext;
			document.getElementById('recipeSearch').style.color = "#A0A0A0";
		}
	}
	
	function dosubmit(){
		var text = document.forms["form"]["search_terms"].value;
		var entityType = document.forms["form"]["action"].value;
		var entityId = document.forms["form"]["entityid"].value;
		_openEditor(13, text, entityType, entityId);
		return false;
	}
</script>
<!-- / ShadowBox -->
	
<style type="text/css">
body {
	color: black;
	margin: 10px;
	padding: 10px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#topbar {
	width: 100%;
	height: 25px;
	background-color: #2a3753;;
	margin: 0;
	padding: 0;
}

#bottombar {
	width: 100%;
	height: 25px;
	background-color: #2a3753;;
	margin: 0;
	padding: 0;
}

a:link {
	color: black;
	text-decoration: none;
}

a:hover {
	color: #b60404;
	text-decoration: none;
}

.icon {
	position: relative;
	bottom: 1px;
	float: right;
	background-color: white;
}

.listname {
	font-weight: bold;
	background-color: white;
}


#content {
	padding: 5px 20px 5px 50px;
}

hr {
	width: 95%;
	height: 1px;
	color: #d4d1c8;
	background-color: #d4d1c8;
	border: 0;
}

#description {
	font-style: italic;
	padding-right: 20px;
	padding-left: 20px;
}

#copy {
	position: relative;
	bottom: 35px;
	text-align: center;
	width: 100%;
	color: black;
	font-size: 12px;
	margin-top: 75px;
	clear: both;
}

#copy a {
	color: black;
	text-decoration: none;
}

#copy a:hover {
	color: #b60404;
	text-decoration: underline;
}

.resize-div {
	width: 250px;
	height: auto;
	padding: 10px;
}
	
.resize-img {
	max-width: 100%;
	height: auto;
}	

#recipeSearch {
	width: 500px;
	padding: 2px;
	outline: none;
	height: 20px;
	font: bold 12px "Lucida Grande", Arial, sans-serif;
}
</style>

</head>
<body>
	<#if obj.id??>
		<form action="http://localhost:5918/performsearch" name="form" method="GET" style="position: relative; padding-top:-10px; margin-top:-20px; margin-bottom: 5px; text-align: center;" onsubmit = "return dosubmit()">
			<input name="search_terms" id="recipeSearch" value="Search this Cookbook" type="text"  onclick="clickclear(this)" onblur="clickrecall(this)" style="color:#A0A0A0;"/>
			<input type="image" name="searchTerm" src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=search.jpg" border="0" style="position: relative; top: 2px; left: 10px;" alt="Search" onclick = "return dosubmit()"/>
			<input type ="hidden" name="action" value ="cookbook"/>
			<input type ="hidden" name="entityid" value ="${obj.id?int}" />
		</form>
		
	</#if>
<div id="topbar"></div>
<header><center><h2>${obj.title}</h2></center></header>

<#if (imageurl)?has_content>
	<center>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" ALT=></IMG></a></center>
	</div>
	</center>
</#if>
<#if (videourl)?has_content>
	<center><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></center>
</#if>
<div id="description"><p>${obj.description}</p></div>

<hr />
<div id="content">
<h1>Chapters</h1>

<table width="90%" border="0" cellpadding="1" cellspacing="1">
<#list chapters as x>
<tr><td style="background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=bullet_bg.png) repeat-x;">
		<a href ="#" onclick = "javascript:_openEditor(6, ${x.id?c})"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=icon_chapter_20.png" border=0 class="icon" /><span class="listname">${x.title}</span></a><br>
</td></tr>
</#list>
</table>

</div><!-- content -->
<br /><br />
<hr />

<div id="copy">
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br />&copy <a href="http://www.dvo.com">DVO</a></p>
</div>

<div id="bottombar"></div>


<!-- Start Quantcast tag -->
<script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>

<script type="text/javascript">
_qacct="p-84yXy7xTOuoUk";quantserve();</script>
<noscript>
<img src="http://pixel.quantserve.com/pixel/p-84yXy7xTOuoUk.gif" style="display: none" height="1" width="1" alt="Quantcast"/></noscript>
<!-- End Quantcast tag -->

<!-- SiteCatalyst code version: G.1. for DVO
Copyright 1997-2003 Omniture, Inc. More info available at
http://www.omniture.com --><script language="JavaScript"><!--
/* You may give each page an identifying name, server, and channel on
the next lines. */
var s_pageName="cookbook-plain.ftl"
var s_server=""
var s_channel="Cookn"
var s_pageType=""
var s_prop1=""
var s_prop2=""
var s_prop3=""
var s_prop4=""
var s_prop5=""
/* E-commerce Variables */
var s_campaign=""
var s_state=""
var s_zip=""
var s_events="prodView"
var s_products=""
var s_purchaseID=""
var s_eVar1=""
var s_eVar2=""
var s_eVar3=""
var s_eVar4=""
var s_eVar5=""
/********* INSERT THE DOMAIN AND PATH TO YOUR CODE BELOW ************/
/********** DO NOT ALTER ANYTHING ELSE BELOW THIS LINE! *************/
var s_code=' '//--></script>
<script language="JavaScript" src="http://www.dvo.com/s_code.js"></script>
<script language="JavaScript"><!--
var s_wd=window,s_tm=new Date;if(s_code!=' '){s_code=s_dc(
'10xdvo');if(s_code)document.write(s_code)}else
document.write('<im'+'g src="http://10xdvo.112.2O7.net/b/ss/10xdvo/1/G.1--FB/s'+s_tm.getTime()+'?[AQB]'
+'&pageName='+escape(s_wd.s_pageName?s_wd.s_pageName:(s_wd.pageName?s_wd.pageName:''))
+'&server='+escape(s_wd.s_server?s_wd.s_server:(s_wd.server?s_wd.server:''))
+'&ch='+escape(s_wd.s_channel?s_wd.s_channel:(s_wd.channel?s_wd.channel:''))
+'&[AQE]" height="1" width="1" border="0" />')
//--></script><script language="JavaScript"><!--
if(navigator.appVersion.indexOf('MSIE')>=0)document.write(unescape('%3C')+'\!-'+'-')
//--></script><noscript><img
src="http://10xdvo.112.2O7.net/b/ss/10xdvo/1/G.1-Xp-S"
height="1" width="1" border="0" /></noscript><!--/DO NOT REMOVE/-->
<!-- End SiteCatalyst code version: G.1. -->

<!-- google analytics Start-->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-273522-1");
pageTracker._trackPageview();
} catch(err) {}
</script>
<!-- google analytics End-->

</body>
</html>
